<?php
/*

  osCommRes, Services Online 
	http://www.oscommres.com 
	Copyright (c) 2005 osCommRes 
	
	Freeway eCommerce 
	http://www.zac-ware.com/freeway 
	Copyright (c) 2007 ZacWare 
	
	Released under the GNU General Public License
*/	

// Check to ensure this file is included in Freeway!
defined('_FEXEC') or die();


define('SURVEY_HEADING_TITLE', 'Customer Details');
define('NAVBAR_TITLE','Customer Details');
define('TEXT_SURVEY_NAME', 'Survey Name: ');
define('TEXT_SURVEY_TIME_INTRO', 'This survey may be filled out only once every %s months');
define('TEXT_SURVEY_FILL_DATE', 'Our records show that you have already filled out this survey on ');
define('TEXT_SURVEY_FUTURE_DATE', 'You may fill it out again on or after ');

define('TEXT_EMPTY_SURVEY','Customer Details not found');
define('TEXT_EMPTY_QUESTION','No Questions found for this survey');

define('IMAGE_SURVEY_SUBMIT','Submit Customer Details');
define('TEXT_CHOICES','Choices');
define('TEXT_REQUIRED','required');
define('TEXT_NO_QUESTIONS','No Questions found');
define('ERR_VALUE_REQUIRED','Answer required for Question no: ');
define('ERR_VALUE_CHECK_DATE','Date should be in the format \'%s\' for Question no: ');
define('SURVEY_FOOTER','Software originally developed by <a href="http://ilyav.net/?location=gpl">Ilya Voloshin and others</a>');
?>
